# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = nextcloud-app-mail
pkgbase = nextcloud-app-mail
pkgver = 1.8.0-1
pkgdesc = An email app for NextCloud
url = https://github.com/nextcloud/mail
builddate = 1611358449
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 61303933
arch = any
license = AGPL
depend = nextcloud
